@keyframes moveInLeft {
  /* give the name of the animation */
  0% {
    opacity: 0;
    transform: translateX(-10rem) /*rotate(-50deg)*/;
  }
  /* 60% {
        transform: rotate(120deg);
      } */
  80% {
    transform: translateX(1rem);
  }
  100% {
    opacity: 1;
    transform: translate(0);
  }
}

@keyframes moveInRight {
  /* give the name of the animation */
  0% {
    opacity: 0;
    transform: translateX(10rem);
  }
  80% {
    transform: translateX(-1rem);
  }
  100% {
    opacity: 1;
    transform: translate(0);
  }
}

@keyframes moveInBottom {
  /* give the name of the animation */
  0% {
    opacity: 0;
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    transform: translate(0);
  }
}
